-- phpMyAdmin SQL Dump
-- version 4.7.6
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Aug 05, 2019 at 03:29 PM
-- Server version: 5.6.44-cll-lve
-- PHP Version: 5.6.40

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `creede01_wtask`
--

-- --------------------------------------------------------

--
-- Table structure for table `commonparameters`
--

CREATE TABLE `commonparameters` (
  `index` int(11) NOT NULL,
  `name` varchar(36) NOT NULL,
  `value` varchar(36) NOT NULL,
  `comment` varchar(128) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `commonparameters`
--

INSERT INTO `commonparameters` (`index`, `name`, `value`, `comment`) VALUES
(1, 'numberplayers', '22', 'should be a multiple of X (e.g. 2)'),
(2, 'startearnings', '1', 'should be 0 at the start of the session'),
(3, 'test', '0', 'should be 0 at the real experiment!1 means only one group of three'),
(4, 'expnummer', '1719', 'needed for the receipts'),
(5, 'session', '2', 'needed for the receipts'),
(6, 'expters', 'Sonnemans van veelen', 'needed for the receipts'),
(7, 'showupfee', '0', 'showupfee in euros'),
(8, 'exchangerate', '750', 'amount of points that is one euro'),
(35, 'numberperiodspart1', '20', 'number periods first part'),
(36, 'numberperiodspart2', '20', 'number periods second part'),
(38, 'part', '1', 'should be 1 at the start of the experiment'),
(39, 'numberparts', '4', 'number of blocks in experiment'),
(41, 'startexperiment', '1', 'should be 0 at the start of the experiment'),
(42, 'wtasksec', '300', 'seconds of mtask'),
(43, 'language', 'English', 'the language of experiment translations in mtasktext'),
(44, 'ftasksec', '900', 'Maximum time for the word task'),
(45, 'treatment', '2', '1 = time constraint,  2 = control'),
(46, 'wtasknumbertasks', '3', 'Maximum number of ftask puzzles'),
(50, 'paymentwtaskpart', '2', 'which mtask part is paid (1-4)');

-- --------------------------------------------------------

--
-- Table structure for table `decisions`
--

CREATE TABLE `decisions` (
  `ppnr` int(11) NOT NULL,
  `period` int(11) DEFAULT NULL,
  `decision` varchar(255) DEFAULT NULL,
  `earnings` int(11) DEFAULT NULL,
  `timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `ppnummers`
--

CREATE TABLE `ppnummers` (
  `session` int(11) NOT NULL,
  `ppnr` int(11) DEFAULT NULL,
  `tafelnummer` varchar(4) DEFAULT NULL,
  `part` int(11) NOT NULL,
  `period` int(11) NOT NULL,
  `vrijgemaakt1` int(11) NOT NULL,
  `currentpage` varchar(160) NOT NULL,
  `totverdeuros` decimal(10,2) DEFAULT NULL,
  `instructionspage` varchar(128) NOT NULL,
  `eurospart1` decimal(6,2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `resultswtask`
--

CREATE TABLE `resultswtask` (
  `ind` int(11) NOT NULL,
  `session` int(11) NOT NULL,
  `ppnr` int(11) NOT NULL,
  `part` int(11) NOT NULL,
  `period` int(11) NOT NULL,
  `attempts` text NOT NULL,
  `attemptspoints` text NOT NULL,
  `pointsthispuzzle` int(11) NOT NULL,
  `tijd` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `resultsWtaskpp`
--

CREATE TABLE `resultsWtaskpp` (
  `ind` int(11) NOT NULL,
  `session` int(11) NOT NULL,
  `ppnr` int(11) NOT NULL,
  `part` int(11) NOT NULL,
  `period` int(11) NOT NULL,
  `attempts` int(11) NOT NULL,
  `pointsprevious` int(11) NOT NULL,
  `pointscurrent` int(11) NOT NULL,
  `secondsleft` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wtaskwords`
--

CREATE TABLE `wtaskwords` (
  `ind` int(11) NOT NULL,
  `part` int(11) NOT NULL,
  `period` int(11) NOT NULL,
  `puzzleword` varchar(24) NOT NULL,
  `words` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wtaskwords`
--

INSERT INTO `wtaskwords` (`ind`, `part`, `period`, `puzzleword`, `words`) VALUES
(1, 1, 1, 'AMSTERDAM', 'DAMMERS&STAMMER&DAMMARS&TRAMMED&MADAMES&SMARTED\r\nDAMARS&MADAMS&RAMETS&DAMMAR&MARTED&DAMMER&DREAMS&RAMMED&DREAMT&DRAMAS&MADAME&DERMAS&DERATS&DEMAST&REATAS&DATERS&STARED&MADRAS&MADRES&TRADES&MASTED&MASTER&MATERS&STREAM&TREADS&RAMATE&STEMMA&MATRES&ARMETS&TAMERS&MATES&TARES&RATED&MEATS&RATES&MATER&STARE&TEAMS&READS&DREST&MADRE&TARED&RASED&STEAM&MAMAS&MARES&MARSE&MADAM&MEADS&RAMET&MARTS&MATED&MAARS&TAMED&TAMES&STEAD&MASER&DREAM&TSADE&SMARM&ASTER&SMART&DAMAR&ATMAS&SMEAR&DAMES&STADE&TERMS&SATED&TREAD&TRAMS&AREAS&TAMER&TRADE&ARMED&ARMET&SATEM&DARES&REATA&DERMS&TEARS&DRAMA&DERAT&DEARS&DERMA&DATES&DRATS&DRAMS&DATER&REAMS&DARTS\r\n'),
(2, 1, 2, 'EXPERIMENT', 'INEXPERT&PREMIXT&EPIMERE&TEENIER&EREMITE&EXTERNE&EXTREME&PREMEET&TERPENE&EMPTIER&EMETINE&PREEMIE&PRETEEN&PEERIE&MINTER&RETIME&REPINE&EXTERN&PERMIT&TEMPER&REPENT&PITMEN&REMIXT&PREMEN&PREMIE&PREMIX&METIER&EMPIRE&REEMIT&REMEET&REMINT&PTERIN&EXPIRE&ENTIRE&EPIMER&MEETER&ERMINE&TEENER&EMETIN&TEEMER&TRIENE&ENTREE&EXPERT&RETENE&ETERNE&RETINE&EXEMPT&NITER&TERNE&PREEN&TIMER&NITRE&TREEN&PETER&TRINE&REPIN&TEPEE&RETEM&RETIE&RENTE&RIPEN&REMIX&REMIT&REMEX&REMET&TEMPI&PRINT&PRIME&TRIPE&MIXER&EXINE&MIREX&METER&EXERT&EERIE&ENTER&METRE&MITER&MITRE&MERIT&MINER&INEPT&EMEER&INERT&INTER'),
(3, 1, 3, 'PHILOSOPHER', 'PHILOSOPHE&PHOSPHORE&POLISHER&PROPOLIS&REPOLISH&PORPOISE&SLOPPIER&RHEOPHIL&PHOSPHOR&ORIOLES&LOPPIER&OPPOSER&RIPPLES&SOPPIER&HIRPLES&SHOPPER&HOPPLES&HOPPIER&HOPPERS&POORISH&SHIPPER&HOOPERS&LIPPERS&PROPELS&LOPPERS&LOOPIER&LOOPERS&SLIPPER&PROPOSE&SPOILER&POLEIS&LOPERS&POORIS&LOPPER&SLOPER&PEPLOS&HOPPLE&ORLOPS&PROLES&OILERS&HOPPER&LORIES&HOPERS&HOSIER&OPPOSE&LOOIES&POROSE&LIPPER&SIPPER&POPSIE&RELISH&ORIOLE&REOILS&LOOPER&ISOHEL&LOOSER&POPISH&PROPEL&LISPER&HOOPER&POLIOS&HIPPOS&EPHORS&HIPPER&POLISH&POLERS&RIPPLE&SHLEPP&EPHORI&PILOSE&HOLIER&SPLORE&PIPERS&PLIERS&POSHER&HELIOS&ORIELS&RESHIP&PERILS&HIRPLE&HOLIES&PERISH&SHOPPE&HOOLIE&HIRSEL&HIRSLE&POISER&PLIES&SLOOP&OLIOS&SLIPE&POLIO&PRISE&PREPS&SHIRE&POISE&PRIES&OILER&SHLEP&POLER&OLEOS&PLOPS&POLES&PLIER&POLIS&ORLOP&SHOOL&SHORE&POPES&PERIS&OSIER&SHORL&POOLS&PERIL&POOPS&POORI&ORLES&POOHS&POSER&OORIE&SLIER&PIPES&PIPER&SHOER&PORES&ORIEL&PILES&POLOS&PIERS&PEPOS&ROPES&SPEIR&SPEIL&HIPPO&RIPES&HIRES&RILES&HOERS&RIELS&HOISE&HOLES&HERLS&HOOPS&SOREL&HOPER&HOPES&SPIEL&SPIER&HEROS&SPORE&EPHOR&ROOSE&SPOOR&ROLES&SPOOL&SPOIL&HEILS&HEIRS&HELIO&HELOS&HELPS&SPIRE&SPILE&ROILS&HORSE&REPOS&LORES&LOOIE&LOPES&LORIS&SHEOL&SHIEL&PROSO&LOPER&SOLEI&LOOSE&PROSE&LOOPS&LIERS&REOIL&HOSEL&REPPS&SHIER&PROPS&LEHRS&SLOPE&SOPOR&PROLE&LOSER');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `commonparameters`
--
ALTER TABLE `commonparameters`
  ADD PRIMARY KEY (`index`);

--
-- Indexes for table `resultswtask`
--
ALTER TABLE `resultswtask`
  ADD PRIMARY KEY (`ind`);

--
-- Indexes for table `resultsWtaskpp`
--
ALTER TABLE `resultsWtaskpp`
  ADD PRIMARY KEY (`ind`);

--
-- Indexes for table `wtaskwords`
--
ALTER TABLE `wtaskwords`
  ADD PRIMARY KEY (`ind`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `resultswtask`
--
ALTER TABLE `resultswtask`
  MODIFY `ind` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `resultsWtaskpp`
--
ALTER TABLE `resultsWtaskpp`
  MODIFY `ind` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `wtaskwords`
--
ALTER TABLE `wtaskwords`
  MODIFY `ind` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
